Bug 445819 - (CVE-2008-2103) CVE-2008-2103 bugzilla: Cross-Site Scripting in the the "Format for Printing" view
CVE-2008-2103 bugzilla: Cross-Site Scripting in the the "Format for Printing"...
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=oss-security,reported=20080507...
: Security
Depends On: 445821 445822 445823
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 05:56 EDT by Tomas Hoger
Modified: 2016-03-01 03:54 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.0.4-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-05-09 05:56:54 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-2103 to the following vulnerability:

Cross-site scripting (XSS) vulnerability in Bugzilla 2.17.2 and later allows remote attackers to inject arbitrary web script or HTML via the id parameter to the "Format for Printing" view or "Long Format" bug list.

Fixed upstream in: 3.0.4, 3.1.4, 2.22.4, and 2.20.6

Refences:
http://www.bugzilla.org/security/2.20.5/
https://bugzilla.mozilla.org/show_bug.cgi?id=425665
http://www.securityfocus.com/bid/29038
http://www.frsirt.com/english/advisories/2008/1428/references
http://www.securitytracker.com/id?1019967
http://secunia.com/advisories/30064
http://xforce.iss.net/xforce/xfdb/42216
Comment 1 Tomas Hoger 2008-05-09 06:01:32 EDT
Affects Fedora and EPEL5.
Comment 3 Fedora Update System 2008-05-09 10:05:26 EDT
bugzilla-3.0.4-1.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-05-09 10:06:45 EDT
bugzilla-3.0.4-1.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-05-09 10:08:00 EDT
bugzilla-3.0.4-1.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-05-10 09:51:16 EDT
bugzilla-3.0.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-10 09:57:24 EDT
bugzilla-3.0.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-05-13 11:26:41 EDT
bugzilla-3.0.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.